
Travel,Inc. - Feature #4718

Como utilizador eu pretendo encontrar a maneira mais barata de efectuar o meu trajeto

20/11/2012 17:51 - David Rego

Status: Closed Start date: 20/11/2012

Priority: Normal Due date: 04/12/2012

Assignee: Luis Oliveira % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 2 Spent time: 0.00 hour

Description

History

#1 - 20/11/2012 17:54 - David Rego

- Due date set to 03/12/2012

- Target version set to Sprint 2

- Start date set to 20/11/2012

#2 - 20/11/2012 18:00 - David Rego

- Assignee set to Luis Oliveira

#3 - 30/11/2012 19:42 - Luis Oliveira

- Status changed from In Progress to Closed

#4 - 04/12/2012 17:48 - Luis Oliveira

- Due date changed from 03/12/2012 to 04/12/2012

#5 - 04/12/2012 17:57 - Luis Oliveira

- Status changed from Closed to Resolved

#6 - 04/12/2012 17:58 - Luis Oliveira

- Status changed from Resolved to Feedback

#7 - 04/12/2012 18:26 - Luis Oliveira

- Status changed from Feedback to Closed
